GET
https://bizgpt.vn/wp-json/bizcity/v1/master/activity?period=30d
Rollup hoạt động theo ngày
Auth: Bearer
Branch #16 — Meter usage theo ngày và breakdown theo loại tác vụ.
https://bizgpt.vn/wp-json/bizcity/v1/master/activity?period=30d
Rollup hoạt động theo ngày
Auth: Bearer
https://bizgpt.vn/wp-json/bizcity/v1/master/usage-stats
Alias legacy usage stats
Auth: Bearer
https://bizgpt.vn/wp-json/bizcity/v1/master/activity/health
Health endpoint
Auth: Public
| Method | Path | Auth | Mô tả |
|---|---|---|---|
| GET | https://bizgpt.vn/wp-json/bizcity/v1/master/activity?period=30d |
Bearer | Rollup hoạt động theo ngày |
| GET | https://bizgpt.vn/wp-json/bizcity/v1/master/usage-stats |
Bearer | Alias legacy usage stats |
| GET | https://bizgpt.vn/wp-json/bizcity/v1/master/activity/health |
Public | Health endpoint |
curl -X GET "https://bizgpt.vn/wp-json/bizcity/v1/master/activity?period=30d" -H "Authorization: Bearer biz-YOUR_KEY"
const res = await fetch('https://bizgpt.vn/wp-json/bizcity/v1/master/activity?period=30d', {
method: 'GET',
headers: {
Authorization: 'Bearer biz-YOUR_KEY',
},
});
const data = await res.json();
console.log(data);
import requests
url = "https://bizgpt.vn/wp-json/bizcity/v1/master/activity?period=30d"
headers = {'Authorization': 'Bearer biz-YOUR_KEY'}
res = requests.get(url, headers=headers)
print(res.json())
curl -X GET "https://bizgpt.vn/wp-json/bizcity/v1/master/usage-stats" -H "Authorization: Bearer biz-YOUR_KEY"
const res = await fetch('https://bizgpt.vn/wp-json/bizcity/v1/master/usage-stats', {
method: 'GET',
headers: {
Authorization: 'Bearer biz-YOUR_KEY',
},
});
const data = await res.json();
console.log(data);
import requests
url = "https://bizgpt.vn/wp-json/bizcity/v1/master/usage-stats"
headers = {'Authorization': 'Bearer biz-YOUR_KEY'}
res = requests.get(url, headers=headers)
print(res.json())
curl -X GET "https://bizgpt.vn/wp-json/bizcity/v1/master/activity/health"
const res = await fetch('https://bizgpt.vn/wp-json/bizcity/v1/master/activity/health', {
method: 'GET',
});
const data = await res.json();
console.log(data);
import requests
url = "https://bizgpt.vn/wp-json/bizcity/v1/master/activity/health"
headers = {}
res = requests.get(url, headers=headers)
print(res.json())
curl -X GET "https://bizgpt.vn/wp-json/bizcity/v1/master/activity?period=7d" -H "Authorization: Bearer biz-YOUR_KEY"
docs/api/16-llm-activity.md